const {startBookWithNumbers, scheduleBookWithNumbers} = require('./src/appointment')


startBookWithNumbers(70, 200, "random", "/Users/lpan/Desktop/gmail_contacts.xlsx", true, false).then((r) => {
    console.log(r)
})
